Bug 675472 - groffer(1) manpage fixes
groffer(1) manpage fixes
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: groff (Show other bugs)
14
All All
unspecified Severity low
: ---
: ---
Assigned To: Jan Vcelak
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-05 16:04 EST by John Bradshaw
Modified: 2013-03-03 20:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-17 09:23:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
groffer(1) patch (5.02 KB, patch)
2011-02-05 16:04 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-05 16:04:27 EST
Created attachment 477241 [details]
groffer(1) patch

Description of problem:
Spelling mistakes in groffer(1)

Version-Release number of selected component (if applicable):
groff-1.18.1.1-11.1.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 1 groffer
  
Actual results / Expected results:
See patch
Comment 1 Jan Vcelak 2011-02-07 07:01:52 EST
Thanks. Reapplied on the most recent version and submitted upstream.
Comment 2 Ivana Varekova 2011-03-09 04:29:58 EST
Moving this bug to Fedora as agreed with the reporter.
Comment 3 Jan Vcelak 2011-06-17 09:23:34 EDT
Not critical for F14, already fixed in F15 and Rawhide.

Note You need to log in before you can comment on or make changes to this bug.